export default {
  route: {
    dashboard: '我的公司',
    dashboard_index: '工作台',
    introduction: '简述',
    documentation: '文档',
    guide: '引导页',
    permission: '权限测试页',
    pagePermission: '页面权限',
    directivePermission: '指令权限',
    icons: '图标',
    components: '组件',
    componentIndex: '介绍',
    tinymce: '富文本编辑器',
    markdown: 'Markdown',
    jsonEditor: 'JSON编辑器',
    dndList: '列表拖拽',
    splitPane: 'Splitpane',
    avatarUpload: '头像上传',
    dropzone: 'Dropzone',
    sticky: 'Sticky',
    countTo: 'CountTo',
    componentMixin: '小组件',
    backToTop: '返回顶部',
    dragDialog: '拖拽 Dialog',
    dragKanban: '可拖拽看板',
    charts: '图表',
    keyboardChart: '键盘图表',
    lineChart: '折线图',
    mixChart: '混合图表',
    example: '综合实例',
    nested: '路由嵌套',
    menu1: '菜单1',
    'menu1-1': '菜单1-1',
    'menu1-2': '菜单1-2',
    'menu1-2-1': '菜单1-2-1',
    'menu1-2-2': '菜单1-2-2',
    'menu1-3': '菜单1-3',
    menu2: '菜单2',
    Table: 'Table',
    dynamicTable: '动态Table',
    dragTable: '拖拽Table',
    inlineEditTable: 'Table内编辑',
    complexTable: '综合Table',
    treeTable: '树形表格',
    customTreeTable: '自定义树表',
    tab: 'Tab',
    form: '表单',
    createArticle: '创建文章',
    editArticle: '编辑文章',
    articleList: '文章列表',
    errorPages: '错误页面',
    page401: '401',
    page404: '404',
    errorLog: '错误日志',
    excel: 'Excel',
    exportExcel: 'Export Excel',
    selectExcel: 'Export Selected',
    uploadExcel: 'Upload Excel',
    zip: 'Zip',
    exportZip: 'Export Zip',
    theme: '换肤',
    clipboardDemo: 'Clipboard',
    i18n: '国际化'
  },
  navbar: {
    logOut: '退出登录',
    dashboard: '首页',
    github: '项目地址',
    screenfull: '全屏',
    theme: '换肤'
  },
  login: {
    title: '系统登录',
    title_gongdaoyun: '功道云-积分系统用户登录',
    title_register: '功道云-积分系统用户注册',
    logIn: '登录',
    registers: '注册',
    username: '账号',
    over: '完成',
    mobile_placeholder:'请输入手机号',
    username_placeholder: '账号/手机号码',
    dialogVisible: '选择企业登录',
    validateUsername: '请输入有效的用户名',
    validatePassword: '密码长度应至少在6位或以上',
    validatePasswordCheck: '两次输入的密码不一致，请核对后再输入',
    password: '密码',
    reset_password: '密码重置成功！',
    set_new_password: '设置新密码',
    set_new_password_d: '再次输入新密码',
    password_login: '账号密码登录',
    forgetPwdNextStep: '下一步',
    inputtel: '输入手机号',
    validateTel: '请填写手机号码',
    validateTelerr: '无效的手机号，请重新输入',
    verify_code_get: '免费获取',
    verify_code_input: '请输入验证码',
    password_check: '请再次确认密码',
    verify_code: '先获取验证码',
    sendedCount: '重新发送',
    sendedCount_befor: 's后重新发送',
    sendCode: '请输入手机号码',
    sendover: '已发送',
    sendCode_over: '验证码已经发送，请注意查收！',
    forget: '忘记密码？',
    toregister: '还没账号？免费注册体验',
    register: '免费注册体验',
    any: '随便填',
    logining: '正在登录',
    thirdparty: '第三方登录',
    thirdpartyTips: '本地不能模拟，请结合自己业务进行模拟！！！'
  },
  dashboard: {
    ProfileVisibleinit: '创始人',
    superadmin: '超级管理员',
    addemployee_count: '还可以添加',
    maxPeople: '您的系统人员已满',
    ren: '人',
    employee_count: '公司人数',
    event_count: '公司事件',
    task_count: '任务总数',
    tasktitle_admin: '全公司积分数据',
    playerOptions: '积分管理教程',
    editEmployeeDetail: '修改个人资料',
    EmployeeDetailfirst: '个人资料',
    EmployeeDetailsecond: '修改头像',
    EmployeeDetailthird: '修改密码',
    EmployeeDetail: '完善资料',
    contacts: '姓　名',
    compnayname: '公司名',
    rulescontacts: '请输入姓名',
    rulescontactslength: '长度在 2 到 7 个字符',
    rulescompnayname: '请输入公司名称',
    rulescompnaynamelength: '长度在 2 到 30 个字符',
    manager_type_3: '( 积分专员 )',
    manager_type_1: '( 部门管理员 )',
    manager_type_2: '( 公司管理员 )',
    manager_type_4: '( 公司管理员 )',
    manager_type_0: '( 公司员工 )',
    updatetext: '更新于：',
    count_point: '当月总积分',
    BP02: '总排名',
    BP03: '部门排名',
    tasktitle: '你的本月奖扣任务',
    tasktitle_employee:'你的本月奖扣情况',
    addSum: '已奖分',
    deductSum: '已扣分',
    deduct_addCount: '奖扣次数',
    point_up: '奖分',
    point_down: '扣分',
    mytask: '我的任务',
    date: '日期',
    name: '姓名',
    check:'审批',
    task:'任务',
    event:'事件',
    top_task:'悬赏任务',
    get_task:'领取任务挣积分',
    pk:'PK机制',
    my_pk:'我的PK',
    pk666:'PK任务更带劲',
    sys_set:'系统设置',
    sys_set_diy:'自定义配置系统',
    Petition: '我的申请',
    point_notes: '积分申请记录',
    point_total: '积分统计',
    point_my: '我的积分详细',
    jcnr_title1: '什么是积分管理？',
    jcnr_title2: '是通过奖分或者扣分的形式对公司内部实行管理，并通过软件记录',
    jcnr_title3: '“积分制管理”落地流程',
    jcnr_title4: '制定积分规则，如何开展积分管理启动会议',
    jcnr_title5: '“积分制管理”落地实施',
    jcnr_title6: '解决福利分配与执行力的问题。员工要的不是处罚，要的是激励；奖钱改奖分，扣钱改扣分，“小认可”带来“大激励”，建立快乐企业文化，让员工保持工作激情……',
    xxxxxxxxxx: 'xxx'
  },
  message: {
    success: 'Well done!',
    info: 'Heads up!',
    warning: 'Warning!',
    error: 'Oh snap! Change a few things up and try submitting again.'
  },
  documentation: {
    documentation: '文档',
    github: 'Github 地址'
  },
  permission: {
    roles: '你的权限',
    switchRoles: '切换权限'
  },
  guide: {
    description: '引导页对于一些第一次进入项目的人很有用，你可以简单介绍下项目的功能。本 Demo 是基于',
    button: '打开引导'
  },
  components: {
    documentation: '文档',
    tinymceTips: '富文本是管理后台一个核心的功能，但同时又是一个有很多坑的地方。在选择富文本的过程中我也走了不少的弯路，市面上常见的富文本都基本用过了，最终权衡了一下选择了Tinymce。更详细的富文本比较和介绍见',
    dropzoneTips: '由于我司业务有特殊需求，而且要传七牛 所以没用第三方，选择了自己封装。代码非常的简单，具体代码你可以在这里看到 @/components/Dropzone',
    stickyTips: '当页面滚动到预设的位置会吸附在顶部',
    backToTopTips1: '页面滚动到指定位置会在右下角出现返回顶部按钮',
    backToTopTips2: '可自定义按钮的样式、show/hide、出现的高度、返回的位置 如需文字提示，可在外部使用Element的el-tooltip元素',
    imageUploadTips: '由于我在使用时它只有vue@1版本，而且和mockjs不兼容，所以自己改造了一下，如果大家要使用的话，优先还是使用官方版本。'
  },
  table: {
    dynamicTips1: '固定表头, 按照表头顺序排序',
    dynamicTips2: '不固定表头, 按照点击顺序排序',
    dragTips1: '默认顺序',
    dragTips2: '拖拽后顺序',
    title: '标题',
    importance: '重要性',
    type: '类型',
    remark: '点评',
    search: '搜索',
    add: '添加',
    export: '导出',
    reviewer: '审核人',
    id: '序号',
    date: '时间',
    author: '作者',
    readings: '阅读数',
    status: '状态',
    actions: '操作',
    edit: '编辑',
    publish: '发布',
    draft: '草稿',
    delete: '删除',
    cancel: '取 消',
    confirm: '确 定'
  },
  errorLog: {
    tips: '请点击右上角bug小图标',
    description: '现在的管理后台基本都是spa的形式了，它增强了用户体验，但同时也会增加页面出问题的可能性，可能一个小小的疏忽就导致整个页面的死锁。好在 Vue 官网提供了一个方法来捕获处理异常，你可以在其中进行错误处理或者异常上报。',
    documentation: '文档介绍'
  },
  excel: {
    export: '导出',
    selectedExport: '导出已选择项',
    placeholder: '请输入文件名(默认excel-list)'
  },
  zip: {
    export: '导出',
    placeholder: '请输入文件名(默认file)'
  },
  theme: {
    change: '换肤',
    documentation: '换肤文档',
    tips: 'Tips: 它区别于 navbar 上的 theme-pick, 是两种不同的换肤方法，各自有不同的应用场景，具体请参考文档。'
  },
  tagsView: {
    close: '关闭',
    closeOthers: '关闭其它',
    closeAll: '关闭所有'
  }
}
